/* CSS Document */
#contentbg_top_wider {
	width:960px;
	height:auto;
	background:url(../images/bg-content-top-wider.gif) no-repeat 0px 0px;
}

#content_box_wider {
	float:left;
	width:950;
	height:auto;
	padding:0 0 0 0px;
	background:url(../images/bg-content-TR-corn.gif) no-repeat top left;
	padding-top: 4px;
}


#contentbg_box_wider {
	width:960px;
	height:auto;
	background:url(../images/bg-content-wider.gif) repeat-y 0px 0px;
}

#rowhead_bg_wider {
	width:950px;
	height:75px;
	background:url(../images/bg-row-head-wider.gif) no-repeat right top;
	font-size:11px;
	float: right;
}

#rowhead_bg_wider h1{
	color: #7a7774;
	font-size: 24px;
	font-family:Verdana, Helvetica, Arial;
	font-weight:normal;
	margin:0 0 0 -20px;
	padding:0;
}
#rowhead_bg_wider .header {
	float:left;
	height:24px;
	width:auto;
	padding:15px 0 0 19px;
	
	
} 

#rowhead_bg_wider .header h1 {
	color: #7a7774;
	font-size: 24px;
	font-family: "century gothic", Verdana, Helvetica, Arial;
	padding:0px 0 0 19px;
}

#rowhead_bg_wider .text {font-size:10px; color:#777; padding:0px 5px 0 0;}
#rowhead_bg_wider .dropdown {width:60px; padding:0; margin: 0}
#rowhead_bg_wider .dropstyle {font-size:11px; color:#444; margin-top:0px}

#rowhead_bg_wider .search_box {
	float:right;
	width:350px;
	padding:30px 10px 0 0;
}
#rowhead_bg_wider .search_box input {
	color:#333333;
	
}
#rowhead_bg_wider .search_box #search_btn{
	/*background: url(images/btn_search.jpg) no-repeat left top;*/
}

#rowhead_bg_wider .paging_size {
	float:right;
	width:200px;
}
#rowhead_bg_wider .paging {float:right; width:auto; padding:31px 20px 0 0; font-size:10px; color:#4C4C4C;}
#rowhead_bg_wider .paging .number A{padding:0 4px 1px 4px; color:#4C4C4C; font-size:11px; text-decoration:none; text-align:center; margin:1px 3px 0 0; display:block; line-height:13px;}
#rowhead_bg_wider .paging .number A:HOVER {color:#4C4C4C; text-align:center;}
#rowhead_bg_wider .paging .number DIV.on {padding:0 4px 1px 4px; color:#4C4C4C; font-size:11px; background:#FFF; margin:1px 3px 0 0; text-align:center; font-weight:bold; line-height:13px;}

#rowbase_wider {
	width:950px;
	background:url(../images/bg-row-foot-wider.gif) no-repeat right bottom;
	margin:1px 0 0 0;
	float: right; 
	height: 45px;
}

#detailbg_bot {
	float:left;
	width:960px;
	height:26px;
	background:url(../images/bg-detail-content-bot-wider.gif) repeat-x;
}


#rowbase_wider .paging_size {float:right; width:400px;}
#rowbase_wider .paging {
	float:right;
	width:auto;
	height:18px;
	padding:15px 15px 0 0;
}

#rowbase_wider .paging .number A {padding:0 4px 1px 4px; color:#4C4C4C; font-size:11px; text-decoration:none; text-align:center; margin:1px 3px 0 0; display:block; line-height:13px;}
#rowbase_wider .paging .number A:HOVER {background:#FFF; color:#454545; text-align:center;}
#rowbase_wider .paging .number DIV.on {padding:0 4px 1px 4px; color:#4C4C4C; background:#FFF; font-size:11px; margin:1px 3px 0 0; text-align:center; font-weight:bold; line-height:13px;}



/* CONTENT STYLES
-----------------------*/ 
#content_wider {
	font-size:13px;
	width:950px;
	color:#555;
	text-align: left;
	min-height: 750px;
	/*padding: 75px 0 0 5px;*/
	padding-left:5px;
	top: 75px;
	font-size:100%;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:25px;
}
#content_wider a:link, a:visited {color: #d36524; text-decoration:none}
#content_wider a:hover {color: #666666;}


.rowbg_wider {
	width:950px;
	height:auto;
	margin:1px 0 0 0px;
	padding-top:15px;
}
.row_box_wider {
	width:950px;
	height:auto;
	margin:0 0 0 2px;
}
.row_box_wider .rowitem_wider {
	float:left;
	width:200px;
	height:auto;
	background: transparent;
	text-align: center;
	padding-top: 20px;
}

.rowdesc_wider {
   width:680px; float:right; padding:0 40px 0 20px;	
}

.rowdesc_wider h1 {
	font-size: 24px;
	line-height:30px;
}


.rowdesc_wider h2 {
	font-size: 20px;
}
.link-list {
	padding-top:2px;	
	width: 200px;
}

.link-list ul {
	list-style:none;	
}

.link-list ul li{
	line-height:20px;
	padding:5px 0 3px 0;
	list-style:none;
	font-size:12px;
}